<!DOCTYPE html>
<html>
<head>
  <link rel="shortcut icon" type="image/png" href="./img/UkraineFlag.png"/>
  <title> Україна</title>
</head>
<body>
    <img src="/aimg/mapUkraine.png" alt="mapUkraine" usemap="#ukraine">

    <map name="ukraine">
      <area shape="poly" coords="41,171,45,181,58,187,65,193,70,200,78,201,84,811,85,209,90,213,88,220,92,224,92,228,80,230,62,228,43,217,32,223,29,215,23,215,15,20,8,195,16,182,24,167,26,162,37,169" alt="Закарпатська" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" target="_blank" title="Закарпатська обл..До Києва 822км.">
      <area shape="poly" coords="38,167,35,145,32,141,76,102,85,98,87,89,103,98,107,106,120,110,126,128,129,137,104,150,94,147,90,158,93,167,72,169,63,178,57,188,45,180,39,171" alt="Lvivska" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Львівська обл..До Києва 554км.">
      <area shape="poly" coords="88,88,84,80,91,79,84,60,77,54,80,48,81,37,90,40,102,33,105,25,126,25,136,27,147,27,146,39,143,43,145,54,151,59,157,69,153,74,157,76,153,84,147,89,146,97,140,92,124,98,121,111,105,104,104,95,86,88" alt="Volinska" href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Волинська обл..До Києва 413км.">
      <area shape="poly" coords="60,186,67,170,94,166,89,160,93,157,94,149,105,151,108,165,116,184,127,187,132,196,127,198,129,211,111,221,102,228,105,237,101,243,94,231,89,220,86,209,82,210,77,201,70,202,66,191,60,186" alt="IvanoFrankivska" href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Івно-Франківська обл..До Києва 607км.">
      <area shape="poly" coords="101,242,104,236,102,229,111,221,122,211,129,211,127,198,139,201,145,201,148,207,160,207,171,203,192,202" alt="Chernivetska" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Чернівецька обл..До Києва 544км.">
      <area shape="poly" coords="158,207,148,206,144,200,139,200,132,196,126,187,109,176,104,149,128,136,127,127,134,121,157,117,154,137,152,171,152,193,157,207" alt="Ternopilska" href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Тернопільська обл..До Києва 480км.">
      <area shape="poly" coords="128,126,122,111,124,98,140,91,146,96,148,86,155,72,146,53,143,43,147,39,147,26,197,41,197,47,213,49,195,80,192,101,177,105,158,118,133,118,129,128" alt="Rivnenska" href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Рівненська обл..До Києва 340км.">
      <area shape="poly" coords="129,200,172,203,162,209,150,184,159,119,169,115,192,102,203,132,208,147,207,163,208,177,199,176,193,200" alt="Hmelnitskaia" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Хмельницька обл..До Києва 360км.">
      <area shape="poly" coords="208,145,204,133,204,121,194,109,190,102,196,87,194,79,214,54,217,48,224,53,230,47,232,54,242,53,245,61,249,52,259,46,268,64,261,69,269,80,276,137,264,146,267,153,251,156,248,140,209,148" alt="Gutomirska" href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Житомирської обл..До Києва 153км.">
      <area shape="poly" coords="196,210,195,182,201,178,208,178,209,148,241,143,249,141,251,158,266,154,269,165,267,169,275,180,273,193,285,213,276,219,275,230,264,235,250,228,244,236,226,231,196,211" alt="Vinnitska" href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Вінницька обл..До Києва 263км.">
      <area shape="poly" coords="276,180,265,147,275,13,266,66,282,59,295,58,304,69,311,95,324,97,332,110,349,105,356,122,341,144,330,140,312,170,276,178" alt="Kiivska" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Площа Київської обл. 28 131 км² ">
      <area shape="poly" coords="306,67,305,50,318,26,356,28,365,12,383,16,395,11,394,34,387,42,392,55,386,79,392,86,389,106,373,116,364,113,357,118,349,103,329,109,323,97,311,93,306,70" alt="Chernigivska" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Чернігівська обл..До Києва 148км.">
      <area shape="poly" coords="285,214,271,185,285,173,315,170,330,139,340,146,357,125,377,151,383,188,362,184,360,189,338,198,306,203,286,215" alt="Cherkaska" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Черкаська обл..До Києва 190км.">
      <area shape="poly" coords="275,226,284,214,303,208,307,200,334,199,340,191,358,191,362,184,382,188,4110,190,418,195,408,198,416,206,405,215,406,230,362,250,343,235,320,229,289,233,277,228" alt="Kirovogradska" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Кіровоградська обл..До Києва 300км.">
      <area shape="poly" coords="324,311,321,294,328,282,313,272,312,262,297,259,291,237,323,229,343,237,362,250,390,238,394,278,383,303,355,307,325,312" alt="Mikolaivska" href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Миколаївська обл..До Києва 488км.">
      <area shape="poly" coords="215,369,246,333,242,320,284,321,246,237,249,227,258,235,276,229,291,233,297,259,311,261,317,279,323,293,325,313,309,317,268,383,217,374" alt="Odeska" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Одеська обл..До Києва 476км.">
      <area shape="poly" coords="357,308,386,302,393,262,437,268,456,297,454,312,470,320,446,337,416,332,409,341,399,335,374,341,350320,354,307" alt="Hersonska" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Херсонська обл..До Києва 549км.">
      <area shape="poly" coords="390,240,406,229,406,213,427,195,436,180,462,176,490,184,507,203,520,202,527,230,516,229,516,239,499,241,465,226,458,255,395,265,390,240" alt="Dnipropetrovska" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Дніпропетровська обл..До Києва 493км.">
      <area shape="poly" coords="431,197,378,163,357,116,389,108,428,108,442,127,451,126,471,156,457,176,437,181,434,197" alt="Poltavska" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Полтавська обл..До Києва 349км.">
      <area shape="poly" coords="389,108,385,77,396,11,411,11,420,21,433,42,422,48,428,66,456,69,475,113,441,127,427,107,390,107" alt="Sumska" href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Сумська обл..До Києва 338км.">
      <area shape="poly" coords="457,169,471,152,450,128,492,106,512,116,535,104,560,127,554,163,518,199,506,203,490,184,461,176" alt="Harkivska" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Харківська обл..До Києва 486км.">
      <area shape="poly" coords="468,322,437,268,450,262,460,269,459,258,455,234,468,226,499,239,517,242,543,260,531,270,537,289,469,323" alt="Zaporizka" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Запорізька обл..До Києва 556км.">
      <area shape="poly" coords="415,336,468,369,531,369,524,388,424,428,375,378,414,337" alt="Krim" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D0%BC"target="_blank" title="Крим.До Києва 859км.">
      <area shape="poly" coords="539,288,518,229,529,228,517,191,554,165,606,232,577,275,539,287" alt="Donetska" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Донецька обл..До Києва 751км.">
      <area shape="poly" coords="603,232,558,167,560,126,630,139,630,231,606,231" alt="Lyganska" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"target="_blank" title="Луганська обл..До Києва 837км.">
    </map>
</body>
</html>
